Bug 221524 - [LFC][IFC] A line with no content should always take the fast vertical alignment path
Summary: [LFC][IFC] A line with no content should always take the fast vertical alignm...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: zalan
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-02-06 21:05 PST by zalan
Modified: 2021-02-10 14:36 PST (History)
5 users (show)

See Also:


Attachments
Patch (2.28 KB, patch)
2021-02-06 21:08 PST, zalan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description zalan 2021-02-06 21:05:08 PST
ssia
Comment 1 zalan 2021-02-06 21:08:12 PST
Created attachment 419526 [details]
Patch
Comment 2 EWS 2021-02-07 06:45:22 PST
commit-queue failed to commit attachment 419526 [details] to WebKit repository. To retry, please set cq+ flag again.
Comment 3 EWS 2021-02-07 07:33:39 PST
Committed r272472: <https://commits.webkit.org/r272472>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 419526 [details].
Comment 4 Radar WebKit Bug Importer 2021-02-10 14:36:35 PST
<rdar://problem/74206805>